Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:55:08 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Today I suppose to get my order number FC0628210002920 I called him once I received message on what’s up so I informed him that I will take this order in the evening 1 hour before he called said I’m coming and I will be coming at location I. Half an hour and your employee started shouting at me and disconnected the phone his mobile number is +966 53 808 1633

When I track my order it has mentioned customer has canceled the order which your delivery employee has lied and cancel my shipment 

So let me know what is the solution for this 

Waiting for your reply 
Naimuddin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2789454